<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b7fdc8">  <td>24/01/27 00:51:14</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;patch_TC1.Test_Teardown()[pri:0, instance:Test_package.patch_TC1@59a008ba]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1388563249</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>24/01/27 00:51:14</td>   <td>2</td> <td>&nbsp;</td><td title="&lt;&lt;post_TC1.Test_Teardown()[pri:0, instance:Test_package.post_TC1@70f02c32]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1388563249</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>24/01/27 00:51:11</td>   <td>-3069</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="post_TC1.post_executor()[pri:0, instance:Test_package.post_TC1@70f02c32]">post_executor</td> 
  <td>TestNG-test=Parallel_Test_execution-2@688988404</td>   <td></td> </tr>
<tr bgcolor="67b9bf">  <td>24/01/27 00:51:14</td>   <td>7</td> <td>&nbsp;</td><td title="&lt;&lt;put_TC1.Test_Teardown()[pri:0, instance:Test_package.put_TC1@51fadaff]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1388563249</td>   <td></td> </tr>
<tr bgcolor="b7fdc8">  <td>24/01/27 00:51:09</td>   <td>-4718</td> <td>&nbsp;</td><td title="&gt;&gt;patch_TC1.Test_Setup()[pri:0, instance:Test_package.patch_TC1@59a008ba]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1388563249</td>   <td></td> </tr>
<tr bgcolor="b7fdc8">  <td>24/01/27 00:51:11</td>   <td>-3069</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="patch_TC1.patch_executor()[pri:0, instance:Test_package.patch_TC1@59a008ba]">patch_executor</td> 
  <td>TestNG-test=Parallel_Test_execution-1@1649498695</td>   <td></td> </tr>
<tr bgcolor="66b3e6">  <td>24/01/27 00:51:14</td>   <td>-35</td> <td>&nbsp;</td><td title="&lt;&lt;get_TC1.Test_Teardown()[pri:0, instance:Test_package.get_TC1@62010f5c]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1388563249</td>   <td></td> </tr>
<tr bgcolor="67b9bf">  <td>24/01/27 00:51:11</td>   <td>-3069</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="put_TC1.put_executor()[pri:0, instance:Test_package.put_TC1@51fadaff]">put_executor</td> 
  <td>TestNG-test=Parallel_Test_execution-4@2026371507</td>   <td></td> </tr>
<tr bgcolor="66b3e6">  <td>24/01/27 00:51:11</td>   <td>-3069</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="get_TC1.get_executor()[pri:0, instance:Test_package.get_TC1@62010f5c]">get_executor</td> 
  <td>TestNG-test=Parallel_Test_execution-3@795594631</td>   <td></td> </tr>
<tr bgcolor="66b3e6">  <td>24/01/27 00:51:09</td>   <td>-4803</td> <td>&nbsp;</td><td title="&gt;&gt;get_TC1.Test_Setup()[pri:0, instance:Test_package.get_TC1@62010f5c]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1388563249</td>   <td></td> </tr>
<tr bgcolor="67b9bf">  <td>24/01/27 00:51:11</td>   <td>-3234</td> <td>&nbsp;</td><td title="&gt;&gt;put_TC1.Test_Setup()[pri:0, instance:Test_package.put_TC1@51fadaff]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1388563249</td>   <td></td> </tr>
<tr bgcolor="b7ae70">  <td>24/01/27 00:51:11</td>   <td>-3379</td> <td>&nbsp;</td><td title="&gt;&gt;post_TC1.Test_Setup()[pri:0, instance:Test_package.post_TC1@70f02c32]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1388563249</td>   <td></td> </tr>
</table>
